@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap");
/*font-family: "Roboto Slab", serif;*/
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");
/*font-family: "Oswald", sans-serif;*/
@font-face {
  font-family: "Georgia Regular";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Regular"),
    url("../fonts/georgia.woff") format("woff");
}

@font-face {
  font-family: "Georgia Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Italic"),
    url("../fonts/georgiai.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold"),
    url("../fonts/georgiab.woff") format("woff");
}

@font-face {
  font-family: "Georgia Bold Italic";
  font-style: normal;
  font-weight: normal;
  src:
    local("Georgia Bold Italic"),
    url("../fonts/georgiaz.woff") format("woff");
}
:root {
  --bg-header: #4b1105;
  --bg-order-btn: #ce2504;
  --bg-body: #fef7e7;
  --heading-fonts: "Roboto Slab", serif;
  --heading-color: #143f2c;
  --heading-font-two: "Oswald", sans-serif;
  --heading-font-color-two: #b72d00;
  --heading-font-color-three: #153408;
  --border-color: #c76e21;
  --active-color: #d72f0a;
}
@media (min-width: 1520px) {
  .container-xxl,
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1280px;
  }
}
body {
  background: var(--bg-body);
  margin: 0px 0px 70px;
  font-family: "Georgia Regular";
}
.bg-body-menu {
  background: var(--bg-header);
  border-bottom: 5px solid #d0730b;
}
.btn-order {
  background: var(--bg-order-btn);
  font-size: 1.2rem;
  border: 1px solid transparent;
}
.btn-order:hover {
  border-color: var(--bg-order-btn);
  color: var(--bg-order-btn) !important;
}

.header-outr.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  box-shadow: 0px 0px 10px #999;
}
.heading h2 {
  font-family: var(--heading-fonts);
  color: var(--heading-color);
}
.btn-promotion {
  background: var(--bg-order-btn);
  font-weight: bold;
  text-transform: uppercase;
  font-size: clamp(1.5rem, 5vw, 2rem);
  border: 1px solid transparent;
}
.btn-promotion:hover {
  border-color: var(--bg-order-btn);
  color: var(--bg-order-btn) !important;
}
.delivery-sec-outr .heading h3 {
  font-family: var(--heading-font-two);
  font-size: clamp(2rem, 5vw, 5rem);
  color: var(--heading-font-color-two);
}
.delivery-sec-outr .heading h5 {
  color: var(--heading-font-color-three);
  font-weight: 600;
}
.delivery-sec-outr .heading h3:before {
  content: "";
  background: url("../images/deliver-heading-bor.jpg") no-repeat center center;
  width: 36px;
  height: 70px;
  position: absolute;
  left: -36px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.delivery-sec-outr .heading h3:after {
  content: "";
  background: url("../images/deliver-heading-bor2.jpg") no-repeat center center;
  width: 36px;
  height: 70px;
  position: absolute;
  right: -36px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.delivery-sec-outr .heading h5:before {
  content: "";
  background: url("../images/deliver-heading-two-bor.jpg") no-repeat center
    center;
  width: 71px;
  height: 32px;
  position: absolute;
  left: -71px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.delivery-sec-outr .heading h5:after {
  content: "";
  background: url("../images/deliver-heading-two-bor2.jpg") no-repeat center
    center;
  width: 71px;
  height: 32px;
  position: absolute;
  right: -71px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.delivery-sec-outr .heading h5 {
  font-size: 2rem;
}

.heading h2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background: #b5a05d;
  top: 14px;
  left: 0;
  right: 0;
  z-index: -1;
}
.heading h2 span {
  background: var(--bg-body);
}
.dine-in-outr .dine-heading h2 {
  font-family: var(--heading-font-two);
  color: #6f0400;
  font-size: clamp(2rem, 5vw, 3rem);
}
.dine-in-outr .dine-heading h2:before {
  content: "";
  width: 90px;
  height: 37px;
  position: absolute;
  left: -90px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  background: url("../images/dine-heading-bor1.png") no-repeat center center;
}
.dine-in-outr .dine-heading h2:after {
  content: "";
  background: url("../images/dine-heading-bor2.png") no-repeat center center;
  width: 90px;
  height: 37px;
  position: absolute;
  right: -90px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.dine-grid-outr .col-md-6 {
  padding: 0px;
}
.dine-grid-outr .row {
  margin: 0px;
  margin-block-end: 10px;
}
.dine-view-outr .btn-promotion:before {
  content: "";
  width: 297px;
  height: 43px;
  position: absolute;
  left: -320px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  background: url("../images/btn-promotion-bor1.png") no-repeat center center;
}
.dine-view-outr .btn-promotion:after {
  content: "";
  background: url("../images/btn-promotion-bor2.png") no-repeat center center;
  width: 297px;
  height: 43px;
  position: absolute;
  right: -320px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.order-box-img {
  line-height: 150px;
}
.order-box-outr h3 {
  font-weight: bold;
}
.order-box-outr::before {
  content: "";
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  left: -12px;
  top: 50%;
  transform: translateY(-50%);
}
.order-grid-outr .col-lg-3:first-child .order-box-outr:before {
  background: none;
}
.philosophy-outr h3 {
  color: #c43014;
  letter-spacing: 5px;
}
.philosophy-outr p {
  font-size: 1.2rem;
  max-width: 670px;
  margin-inline: auto;
}
.philosophy-outr h6 {
  color: #c43014;
  font-size: 1.2rem;
  font-style: italic;
}
.philosophy-outr::before {
  content: "";
  border: 2px solid #c76e21;
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #faf3ed;
}
.philosophy-outr .shape1 {
  left: -1px;
  top: -1px;
}
.philosophy-outr .shape2 {
  right: -1px;
  top: -1px;
}
.phiosophy-pic3 {
  top: -13px;
}
.phiosophy-pic1 {
  background: url("../images/philosophy-pic1.png") no-repeat center center;
  width: 209px;
  height: 240px;
  left: 2px;
  bottom: 0;
  z-index: -1;
}
.phiosophy-pic2 {
  background: url("../images/philosophy-pic2.png") no-repeat center center;
  width: 373px;
  height: 236px;
  right: 2px;
  bottom: 0;
  z-index: -1;
}
/*sticky footer use when the page height is 2117px*/
/*sticky footer*/
html {
  min-height: 100%;
  position: relative;
  /* The html and body elements cannot have any padding or margin. */
}

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  height: 70px;
  width: 100%;
}
.footer-inr {
  background: #331209;
}
.footer-box-outr h3 {
  color: #d72f0a;
  font-family: var(--heading-fonts);
}
.footer-box-outr h3 {
  text-align: center;
}
.footer-box-outr h3:before {
  content: "";
  height: 12px;
  width: 112px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -12px;
  background: url("../images/footer-heading-bor.png") no-repeat center center;
}
.footer-location-box i {
  color: #d72f0a;
}
.footer-location-box {
  border-bottom: 2px dotted #d72f0a;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
}
.footer-location-outr a:last-child .footer-location-box {
  border-bottom: 0 none;
}
.footer-mnu li a {
  font-size: 1.1rem;
  position: relative;
  padding-left: 30px;
}
.footer-mnu li a::before {
  content: "";
  background: url("../images/bullet.jpg") no-repeat center center;
  height: 20px;
  width: 20px;
  background-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
}
.footer-social-mnu-outr{
  justify-content: center;
}
.footer-social-mnu-outr li a {
  color: #d72f0a;
  height: 40px;
  width: 40px;
  border: 2px solid #d72f0a;
  display: inline-block;
  text-align: center;
  line-height: 36px;
}
.footer-social-mnu-outr li a:hover {
  color: #fff;
  border-color: #fff;
}
.footer-mnu li a:hover {
  color: #d72f0a !important;
}
.footer-social-mnu-outr li {
  margin-inline-end: 0.8rem;
  margin-block-start: 0.8rem;
}
.footer-social-mnu-outr li:last-child {
  margin-inline-end: 0px;
}
.footer-whatsapp i {
  font-size: 2.5rem;
  color: #d72f0a;
  vertical-align: middle;
}
.footer-whatsapp {
  display: inline-block;
  font-size: 1.4rem;
  color: var(--bs-body-bg);
  font-family: var(--bs-body-font-family) !important;
  font-weight: 600;
}
.footer-whatsapp:hover {
  color: #d72f0a;
}


.footer-logo-col p {
  font-size: 1.1rem;
  font-style: italic;
  p
}

.footr-col:before {
  content: "";
  width: 24px;
  height: 285px;
  background: url("../images/footer-col-bor.png") no-repeat center center;
  position: absolute;
  left: -12px;
  top: 50%;
  transform: translateY(-50%);
}
.footr-col:first-child::before {
  background: none;
}
.footr-col {
  padding-right: calc(var(--bs-gutter-x) * 1);
  padding-left: calc(var(--bs-gutter-x) * 1);
}
.footer-top .row {
  margin-right: calc(-1 * var(--bs-gutter-x));
  margin-left: calc(-1 * var(--bs-gutter-x));
}
.footer-bottom h5 {
  margin-inline: 70px;
}
.footer-bottom h5:before {
  content: "";
  width: 280px;
  height: 13px;
  position: absolute;
  left: -280px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  background: url("../images/copy-right-bor1.jpg") no-repeat center center;
}
.footer-bottom h5:after {
  content: "";
  background: url("../images/copy-right-bor2.jpg") no-repeat center center;
  width: 280px;
  height: 13px;
  position: absolute;
  right: -280px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

.footer-mnu {
  max-width: 200px;
  margin: 0 auto;
}
.order-box-img img {
  width: 100px !important;
}
.heading p {
  font-family: var(--bs-body-font-family) !important;
  font-size: 1.2rem;
}
.order-box-outr h3 {
  font-family: var(--bs-body-font-family) !important;
}
.nav-link {
  font-size: 1.2rem;
}
.phone-link {
  font-size: 1.5rem;
  font-family: var(--bs-body-font-family) !important;
  font-weight: 600;
}
.phone-link:hover {
  color: #d72f0a !important;
}
@media (min-width: 1200px) {
  .footer-box-outr h3 {
    font-size: 1.5rem;
  }
  .heading h2 {
    font-size: clamp(2rem, 5vw, 3rem);
  }
  .footer-location-box h4 {
    font-size: 1.3rem;
  }
}
@media (min-width: 992px) {
  .footer-logo-col {
    padding-top: 5px;
  }
}
.delivery-sec-outr:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background: #b5a05d;
  top: 14px;
  left: 0;
  right: 0;
  z-index: -1;
}
.footer-logo-col img {
  width: 250px;
  margin-top:30px;
}
.footer-mnu li {
  margin-top: 0.3rem;
}

.footer-location-box div h6 {
  font-family: var(--bs-body-font-family) !important;
}
.navbar-nav > li > a span {
  position: relative;
  padding-bottom: 10px;
}
.navbar-nav > li > a span::before {
  content: "";
  width: 0px;
  height: 2px;
  background: #d72f0a;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
}
.navbar-nav > li:hover > a span::before, .navbar-nav > li.active > a span::before {
  display: block;
  width: 100%;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
}
.order-box-outr h3 {
  color: var(--bs-body-color);
}
.navbar-nav > li:hover > a span, .navbar-nav > li.active > a span {
  color: #d72f0a;
}
.order-grid-outr a:hover .order-box-outr h3 {
  color: #d72f0a;
}
.wraps-outr a img,
.dine-in-outr a img,
.delivery-sec-outr a img,
.banner-outr a img {
  transform: scale(1, 1);
  transition: all 0.5s ease-in-out 0s;
}
.wraps-outr a:hover img {
  transform: scale(1.05, 1.05);
}
.dine-in-outr a:hover img {
  transform: scale(1.05, 1.05);
}
.delivery-sec-outr a:hover img {
  transform: scale(1.05, 1.05);
}
.order-grid-outr a .order-box-img img {
  transform: scale(1, 1);
  transition: all 0.5s ease-in-out 0s;
}
.order-grid-outr a:hover .order-box-img img {
  transform: scale(1.05, 1.05);
}
.banner-outr a:hover img {
  transform: scale(1.05, 1.05);
}
section,
header,
footer {
  overflow-x: clip;
}
.footer-location-outr a:hover div {
  color: #d72f0a !important;
}
.btn-member {
  background: url("../images/member-btn-desktop-bg.png");
  background-size: 100% 100%;
  color: #d72f0a;
  width: 250px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
}
.btn-member:hover {
  background: #d72f0a;
  color: var(--bs-body-bg);
}
.footer-conect-outr {
  max-width: 300px;
  margin: 0 auto;
  text-align: center;
}
.navbar-toggler {
  padding: 0px;
}
.navbar-toggler div {
  display: inline-block;
  vertical-align: middle;
}
.navbar-toggler .icon-bar {
  background-color: var(--bs-body-bg);
  display: inline-block;
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
  opacity: 0;
}
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-toggler:focus {
  box-shadow: 0px 0px 0px !important;
}
.sr-only,
.fa-sr-only,
.navbar-toggler-icon {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
a {
  display: inline-block;
}
.order-grid-outr a {
  display: block;
}
.location-box-outr i {
  height: 54px;
  width: 54px;
  line-height: 54px;
  background: var(--bg-header);
  color: var(--bs-body-bg);
}
.normal-font,
.location-box-outr p,
.location-box-outr a {
  font-family: var(--bs-body-font-family);
}
.location-box-outr a {
  color: var(--bs-body-color);
}
.location-box-outr a:hover {
  color: var(--active-color);
}
.location-box-outr:hover i {
  background: var(--active-color);
}
.location-box-outr:hover h5 {
  color: var(--active-color);
}
.location-box-sec-outr {
  border: 1px solid var(--border-color);
}
.visit-addr-text p {
  font-family: var(--bs-body-font-family);
}
.visit-box-outr {
  background: url("../images/bgaddress.png") no-repeat bottom center;
  background-size: 100%;
}
.location-box-sec-outr .col-sm-3 {
  position: relative;
}
.location-box-sec-outr .col-lg-3:not(:first-child):before {
  content: "";
  height: 100%;
  width: 1px;
  border-left: 1px dotted var(--border-color);
  position: absolute;
  left: 0;
}
.location-map-box {
  border: 1px solid var(--border-color);
  box-shadow: 5px 5px 5px #999;
}
.location-map-box iframe {
  vertical-align: middle;
}
.visit-box-outr h2 {
  font-family: "Georgia Bold";
  margin-bottom: 30px;
}
.visit-box-outr h2 span {
  color: var(--active-color);
}
.visit-box-outr p {
  max-width: 300px;
  font-size: 0.9rem;
  font-family: var(--bs-body-font-family);
}
.visit-heading h2:before {
  content: "";
  background: url("../images/devider.png") no-repeat center center;
  background-size: 100%;
  height: 24px;
  width: 100%;
  position: absolute;
  bottom: -30px;
}
.visit-addr-box i {
  color: #97201a;
}
.contactbox-grid-outr {
  border-top: 1px solid var(--border-color);
}
.contactbox-grid-outr .col-lg-3:not(:first-child):before {
  content: "";
  height: 100%;
  width: 1px;
  background: var(--border-color);
  position: absolute;
  left: 0;
}
@media (width >= 768px) {
  .contactbox-grid-outr .col-lg-3 {
    padding-right: calc(var(--bs-gutter-x) * 1);
    padding-left: calc(var(--bs-gutter-x) * 1);
  }
  .contactbox-grid-outr .row {
    margin-right: calc(-1 * var(--bs-gutter-x));
    margin-left: calc(-1 * var(--bs-gutter-x));
  }
}
.contactbox-grid-outr h5 {
  font-size: 1.1rem;
}
.contactbox-grid-outr p {
  font-size: 0.95rem;
  font-family: var(--bs-body-font-family);
  color: var(--bg-header);
  max-width: 145px;
}
.location-shape-right {
  transform: rotate(90deg);
}
.location-shape-bottom-start {
  transform: rotate(-90deg);
}
.location-shape-bottom-end {
  transform: rotate(-180deg);
}
.copyright-text{
  font-family: var(--bs-body-font-family);
}
